<xml> </xml>

btb-class |

# BetterListViewLayout(TElement) Methods

The methods of the BetterListViewLayout(TElement) class are listed below. For a complete list of BetterListViewLayout(TElement) class members, see the BetterListViewLayout(TElement) Members topic.

#### Protected Instance Methods

SetDefaultsInternal | Set default layout properties without calling OnPropertyChanged.

#### See Also

BetterListViewLayout<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace